The Pushmenu plugin is used to toggle the visibility of a sidebar menu. It allows users to collapse or expand the sidebar by clicking on a button or a link.

##### Usage

This plugin can be used as the data api.

**Data API**

Add `data-lte-toggle="sidebar"` to any button or link element to activate the plugin.

```html
<a href="#" data-lte-toggle="sidebar">Toggle Sidebar</a>
```

##### Example

<a href="#" data-lte-toggle="sidebar">Toggle Sidebar</a>
